Schlagwort-Archive: Angriffe

WordPress 2.8.5

Seit heute Nachmittag gibt es WordPress in der Version 2.8.5. Dieses Update der bekannten Blogsoftware behebt ein Sicherheitsschwachstelle in der Trackback-Funktion, welches Denial-of-Service-Angriffe ermöglicht. Man empfiehlt das Update dringend zu installieren und im Laufe des Tages soll eine DE-Version verfügbar … Weiterlesen

Veröffentlicht unter Blog, Wordpress | Verschlagwortet mit , , , , , , , , , , , | Kommentare deaktiviert für WordPress 2.8.5